// 导航栏配置文件
var outlookbar=new outlook();
var t;
t=outlookbar.addtitle('系统管理','管理首页',1)
outlookbar.additem('网站全局配置',t,'Admin_Config.aspx?id=0')
outlookbar.additem('网站系统探针',t,'Admin_SysCheck.aspx')
outlookbar.additem('系统日志管理',t,'Admin_Log.aspx')
outlookbar.additem('数 据 库管理',t,'Admin_BackUpDB.aspx')
outlookbar.additem('推广统计记录',t,'Admin_AdsClickRecorde.aspx')
outlookbar.additem('在线充值记录',t,'Admin_PayOnLine.aspx')
outlookbar.additem('在线充值接口',t,'Admin_OnLinePaySeting.aspx')
outlookbar.additem('系统帮助管理',t,'Admin_HelpManage.aspx')

t=outlookbar.addtitle('公告管理','系统设置',1)
outlookbar.additem('网站公告',t,'Admin_Announce.aspx')
outlookbar.additem('发布公告',t,'Admin_AddAnnounce.aspx')
outlookbar.additem('生成公告',t,'Admin_Announce.aspx?action=UpdateJS')

t=outlookbar.addtitle('广告设置','系统设置',1)
outlookbar.additem('广告版位',t,'Admin_ManageADzone.aspx')
outlookbar.additem('添加版位',t,'Admin_upDateADzone.aspx')
outlookbar.additem('管理广告',t,'Admin_Managead.aspx')
outlookbar.additem('添加广告',t,'Admin_upDateAd.aspx')

t=outlookbar.addtitle('邮件设置','系统设置',1)
outlookbar.additem('发送邮件',t,'Admin_Email.aspx')
outlookbar.additem('导出邮件',t,'Admin_Email.aspx?action=Export')
outlookbar.additem('查找邮件',t,'Admin_Email.aspx?action=SearchEmail')

t=outlookbar.addtitle('整合设置','系统设置',1)
outlookbar.additem('管理整合',t,'Admin_InterfaceManage.aspx')
outlookbar.additem('添加整合',t,'Admin_AddInterface.aspx?Action=Add')

t=outlookbar.addtitle('其它管理','系统设置',1)
outlookbar.additem('分类管理',t,'Admin_ShopClass.aspx')
outlookbar.additem('区域管理',t,'Admin_ShopCity.aspx')

t=outlookbar.addtitle('会员管理','会员管理',1)
outlookbar.additem('会员认证区',t,'Admin_ShopUserCheck.aspx')
outlookbar.additem('通行证管理',t,'Admin_Passport.aspx')
outlookbar.additem('添加通行证',t,'Admin_AddPassport.aspx?Action=Add')
outlookbar.additem('会员组管理',t,'Admin_Group.aspx')
outlookbar.additem('添加会员组',t,'Admin_GroupEdit.aspx?Action=AddGroup')

t=outlookbar.addtitle('管理员','会员管理',1)
outlookbar.additem('管理员管理',t,'Admin_Administrator.aspx')
outlookbar.additem('添加管理员',t,'Admin_AddAdmin.aspx')
outlookbar.additem('权限组管理',t,'Admin_AdminGroup.aspx')
outlookbar.additem('添加权限组',t,'Admin_AddAdminGroup.aspx')

t=outlookbar.addtitle('站内短信','会员管理',1)
outlookbar.additem('短信管理',t,'Admin_Message.aspx')
outlookbar.additem('发送短信',t,'Admin_Message.aspx?action=add')

t=outlookbar.addtitle('模板管理','模板管理',1)
outlookbar.additem('模板方案管理',t,'Admin_ManageTemProject.aspx')
outlookbar.additem('模板路径管理',t,'Admin_TemplatePageSet.aspx')
outlookbar.additem('管理模板',t,'Admin_ManageTemplate.aspx')
outlookbar.additem('添加模板',t,'Admin_Template.aspx?action=add&Dir=\/')

t=outlookbar.addtitle('风格管理','模板管理',1)
outlookbar.additem('首页风格',t,'Admin_Skin.aspx?SkinType=Index')
outlookbar.additem('店铺风格',t,'Admin_Skin.aspx?SkinType=Shop')
outlookbar.additem('商品风格',t,'Admin_Skin.aspx?SkinType=Product')
outlookbar.additem('专题风格',t,'Admin_Skin.aspx?SkinType=Special')
outlookbar.additem('分类风格',t,'Admin_Skin.aspx?SkinType=Class')
outlookbar.additem('基本风格',t,'Admin_Skin.aspx?SkinType=Basic')
outlookbar.additem('会员风格',t,'Admin_Skin.aspx?SkinType=Member')
outlookbar.additem('自定义风格',t,'Admin_Skin.aspx?SkinType=Customer')
outlookbar.additem('添加风格',t,'Admin_AddSkin.aspx?Action=Add&SkinType=Index')

t=outlookbar.addtitle('标签管理','模板管理',1)
outlookbar.additem('自定义标签',t,'Admin_Lable.aspx')
outlookbar.additem('添加自定义标签',t,'Admin_AddLabel.aspx')
outlookbar.additem('分页标签管理',t,'Admin_PageLable.aspx')
outlookbar.additem('添加分页标签',t,'Admin_AddPageLabel.aspx')

t=outlookbar.addtitle('文章管理','文章管理',1)
outlookbar.additem('管理模块',t,'Admin_ShopManageModule.aspx')
outlookbar.additem('添加模块',t,'Admin_ShopModule.aspx')
outlookbar.additem('管理文章',t,'Admin_ShopIndexArticle.aspx')
outlookbar.additem('添加文章',t,'Admin_ShopIndexArticleAdd.aspx')

t=outlookbar.addtitle('信息管理','文章管理',1)
outlookbar.additem('评价管理',t,'Admin_ShopReviewManage.aspx')
outlookbar.additem('投拆举报',t,'Admin_ShopComplain.aspx')
outlookbar.additem('搜索管理',t,'Admin_HotKey.aspx')
outlookbar.additem('留言管理',t,'Admin_ShopMessage.aspx')

t=outlookbar.addtitle('商品管理','商城管理',1)
outlookbar.additem('商城配置',t,'Admin_ShopConfig.aspx')
outlookbar.additem('管理专题',t,'Admin_Special.aspx')
outlookbar.additem('添加专题',t,'Admin_Special.aspx?Action=Add&tag=Add')
outlookbar.additem('管理商品',t,'Admin_ShopProduct.aspx')

t=outlookbar.addtitle('店铺管理','商城管理',1)
outlookbar.additem('店铺管理',t,'Admin_Shop.aspx')
outlookbar.additem('域名管理',t,'Admin_SecUrl.aspx')
outlookbar.additem('店铺等级',t,'Admin_ShopGroup.aspx')
outlookbar.additem('添加等级',t,'Admin_ShopGroup.aspx?Action=add')

t=outlookbar.addtitle('表单管理','商城管理',1)
outlookbar.additem('订单记录管理',t,'Admin_ShopTradeOrder.aspx')
outlookbar.additem('订单支付记录',t,'Admin_ShopPayInfoView.aspx')
outlookbar.additem('发退货管理',t,'Admin_ShopSendOrderView.aspx')
outlookbar.additem('开发票管理',t,'Admin_ShopInvoiceView.aspx')

t=outlookbar.addtitle('报表管理','商城管理',1)
outlookbar.additem('销售统计',t,'Admin_ShopSaleOrderView.aspx')
outlookbar.additem('账户明细',t,'Admin_ShopBankrollItemView.aspx')
outlookbar.additem('积分明细',t,'Admin_UserExpRecorde.aspx')

t=outlookbar.addtitle('其它管理','商城管理',1)
outlookbar.additem('支付方式区',t,'Admin_ShopPayType.aspx')
outlookbar.additem('送货方式区',t,'Admin_ShopDeliverType.aspx')